/* Renders the radio buttons inline and spreads across your div */
.components-form-div div {
    display: flex;
    margin-bottom: 5px;
    width: auto;
}

/* puts a bit of space between the radio and label */
.components-form-div .form-check-label {
    margin-left: 25px;
}

.components-form-div {
    margin-top: 20px;
}

.requiredField {
    font-weight: bold;
    min-width: 250px;
}

.components-form-div label {
    font-size: larger;
    padding-right: 20px;

}

.checkboxselectmultiple input {
    width: 16px;
    height: 16px;
    margin-right: 6px;
}

input.custom-checkbox {
    width: 16px;
    height: 16px;
}

.SumoSelect {
    width: 260px !important;
}

.CaptionCont.SelectBox.selectmultiple {
    display: flex;
    width: 260px;
    vertical-align: middle;
    margin-bottom: 10px;
}

#id_function_in_sector div:first-child label {
    padding-right: 34px;
}

.link-black {
    color: var(--font-color);
}

.link-black:hover {
    color: #686868;
    text-decoration: none;
}

.card-body label:first-child {
    font-weight: bold;
    min-width: 222px;
}

.card-outline {
    border-top: 3px solid var(--zlegreen) !important;
}

.card-header {
    background-color: transparent;
    border-bottom: 1px solid rgba(0, 0, 0, 0.125);
    padding: 0.75rem 1.25rem;
    position: relative;
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
}

#selections-form,
#div_id_energy_source,
#div_id_storage_type,
#div_id_transfer_type,
#div_id_demand_type,
#div_id_ict_type {
    display: none;
}